#tfheader{
		background-color:#c3dfef;
	}
	#tfnewsearch{
		float:right;
		padding:20px;
	}
	.tftextinput4{
		margin: 0;
		padding: 0 0 0 8px;line-height: 30px;height: 30px;
		font-family: "opensansitalics", arial;
		font-size:14px;
		color:#666;
		border:none;
        border-color:#000; width: 85%;
		/*border-top-left-radius: 5px 5px;
		border-bottom-left-radius: 5px 5px;	*/
	}
	.tfbutton4 {
		width:30px;
		height:30px;
		outline: none;
		cursor: pointer;
		border: none;float: right;
		/*border-top-right-radius: 5px 5px;
		border-bottom-right-radius: 5px 5px;*/
		background-color: #de4823;
	}
	/* Fixes submit button height problem in Firefox */
	.tfbutton4::-moz-focus-inner {
	  border: 0;
	}
	.tfclear{
		clear:both;
	}


.stylish-select .SSContainerDivWrapper {
	left:-9999px;
}

/* Container */
.stylish-select .SSContainerDivWrapper {
	margin-top:2px;
	padding:0;
	width:100%;
	position:absolute;
	top:22px;
	left:0;
	z-index:2;
}

/* UL */
.stylish-select ul.newList {
	margin:0;
	padding:0;
	list-style:none;
	color:#000;
	background:#fff;
	border:none;
	outline:1px solid #ccc;
	overflow:auto;
}
.stylish-select ul.newList * {
	margin:0;
	list-style:none;
}
.stylish-select ul.newList a {
	color: #000;
	text-decoration:none;
	display:block;
	padding:3px 25px;
}
.stylish-select ul.newList li a:focus {
	-moz-outline-style: none;
}

/* Default fake select container style*/
.stylish-select .newListSelected {
	width:100%;margin-bottom: 10px; border-radius: 3px;
	color:#000;  height: 48px;
	padding:0 0 0 25px;
	float:left;
	border:1px solid #CCC;
	background:#FFF url("http://www.thlonline.com/aboutthl/PublishingImages/Images/bg-dropdown.jpg") top right no-repeat;
}
.stylish-select .selectedTxt {
	width:100%;
	overflow:hidden;
	line-height: 45px;
	padding:0; font-family: "opensanslightitalic";
}

/* Option Highlight */
.stylish-select .highLite {
	background:#CCC!important;
	color:#000!important;
}

/* Option Hover */
.stylish-select .newListHover {
	background:#CCC!important;
	color:#000!important;
	cursor:default;
}

/* Disabled */
.stylish-select .newListDisabled {
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}
.stylish-select .newListItemDisabled {
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}
.stylish-select .newListOptionDisabled {
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

/* select Hover, Focus */
.stylish-select .newListSelHover, .stylish-select .newListSelFocus {
	background:#FFF url("http://www.thlonline.com/aboutthl/PublishingImages/Images/bg-dropdown.jpg") top right no-repeat;
	cursor:default;
}

/* select onClick */
.stylish-select .newListSelClick{
	background:url("http://www.thlonline.com/aboutthl/PublishingImages/Images/menu-arrow-up.png") no-repeat scroll 98.5% center #ffffff;
	cursor:default;
}

/* Optgroup */
.stylish-select .newListOptionTitle {
	font-weight:bold;
	text-indent:5px;
}
.stylish-select .newListOptionTitle ul {
	margin:0;
	padding:0;
}
.stylish-select .newListOptionTitle li {
	font-weight:normal;	
}